.logo a {
position: relative;
display: block;
height: 125px;
}

.barra-inicial {
line-height: 30px;
width: auto;
margin: 0 auto;
}

.barra-inicial ul li {
height: 40px;
line-height: inherit;
padding-left: 5px;
margin-top: 6px;
}


.fundo-secundario, .flex-control-paging li a:hover {
background-color: #444444;
}

.lista-redes i {
width: 30px;
height: 29px;
line-height: 32px;
font-size: 16px;
margin: 0;
}

.lista-redes ul li {
float: left;
border-left: 0px solid #ddd;
}

.lista-redes .icon-facebook {
background-color: transparent;
color: #FFF;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #FFF;
}

.lista-redes .icon-twitter {
background-color: transparent;
color: #FFF;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #FFF;
}

.lista-redes .icon-instagram {
background-color: transparent;
color: #FFF;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #FFF;
}

.lista-redes .icon-pinterest {
background-color: transparent;
color: #FFF;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #FFF;
}

.lista-redes .icon-bold {
background-color: transparent;
color: #FFF;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #FFF;
}

.menu.lateral .nivel-um > li {
padding: 0;
}

.menu.lateral .com-filho.borda-principal {
border-width: 0px 0 0;
background-color: #f5f5f5;
margin-bottom: 7px;
}

.menu.lateral .com-filho .titulo {
margin-right: 10px;
}

.menu li {
padding: 0 15px;
}

.menu .nivel-dois, .menu .nivel-tres, .menu.lateral .nivel-um > li > a {
background-color: #f5f5f5;
box-shadow: 0 0 5px rgba(0, 0, 0, 0);
}

.menu.lateral .nivel-um > li > a {
padding: 0 20px;
background-color: #CCCCCC;
margin: 3px 0px;
}

.menu .nivel-dois {
padding: 0px;
}

.menu .nivel-tres {
border: 1px dotted #ccc;
margin-left: -15px;
margin-top: -1px;
background-color: #dedede;
}

.menu .nivel-dois .com-filho>a {
margin-right: 0px;
}

.menu .nivel-dois li {
border-top: 1px dotted #cccccc;
}

.menu li.com-filho > a i {
display: none;
}

/*.listagem .titulo {
padding: 10px;
background-color: #ccc;
}*/

.listagem.com-caixa .listagem-item .imagem-produto {
border-bottom: 0px solid rgba(0, 0, 0, 0);
}

.listagem .listagem-item .imagem-produto {
position: relative;
box-shadow: none;
margin: 0;
margin-bottom: 15px;
}

.listagem .listagem-item .nome-produto {
font-size: 12px;
line-height: 16px;
display: inline-block;
min-height: 20px;
}

.listagem .info-produto {
padding: 7px;
position: relative;
background-color: #f7f7f7;
}

.preco-produto .preco-venda {
font-size: 14px;
margin-right: 5px;
font-weight: 700;
}

.preco-produto .titulo {
font-size: 14px;
white-space: nowrap;
font-weight: 700;
}

.preco-venda .titulo {
font-size: 14px;
}

.listagem.com-caixa .listagem-item {
margin: 0;
box-shadow: 0 0 0px rgba(0, 0, 0, 0.33);
border: 1px dashed rgba(0, 0, 0, 0.2);
transition: transform 0.08s ease 0s;
-webkit-transition: -webkit-transform 0.08s ease 0s;
}

.listagem.com-caixa .listagem-item:hover {
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
outline: 0px solid rgba(0, 0, 0, 0.1);
}

.listagem-item:hover .produto-sobrepor {
  background: rgba(251,251,234,0.8);
}

.listagem-item:hover .acoes-produto {
bottom: 15%;
opacity: 1;
filter: alpha(opacity=100);
}

.listagem-item .acoes-produto a {
  width: 175px;
  height: 177px;
  padding: 0;
  background: url(//cdn.awsli.com.br/19/19787/arquivos/bt-comprar-tk.png) no-repeat;
  border: 0;
  text-indent: -9999px;
}

.listagem-item .acoes-produto {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 20%;
  text-align: center;
  padding: 15px 0;
  border-width: 1px 0;
  z-index: 15;
  opacity: 0;
  transition: opacity ease-in-out 0.08s, bottom ease-out 0.08s;
  margin: 0 auto;
  background: rgba(255,255,255,0);
}

.borda-alpha, .borda-alpha * {
  border-color: rgba(0,0,0,0);
}

.botao.principal {
  color: #FFF;
  text-shadow: 0 1px 1px rgba(0,0,0,0.2);
  margin-top: 30px;
  font-size: 16px;
  width: 85px;
  padding-left: 7px;
}

.botao.principal:hover {
  background-color: transparent;
}

.listagem .listagem-linha {
padding-top: 20px;
margin-top: 20px;
border-width: 0px 0 0;
}
    
#rodape .institucional {
background-color: #444444;
background-image: none;
width: auto;
margin: 0 auto;
}

#rodape .institucional .lista-redes ul li {
float: left;
border-left: 0px solid #ddd;
margin: 0px 3px;
}

#rodape .institucional  .lista-redes .icon-facebook {
background-color: transparent;
color: #444;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #444;
}

#rodape .institucional .lista-redes .icon-twitter {
background-color: transparent;
color: #444;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #444;
}

#rodape .institucional .lista-redes .icon-instagram {
background-color: transparent;
color: #444;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #444;
}

#rodape .institucional .lista-redes .icon-pinterest {
background-color: transparent;
color: #444;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #444;
}

#rodape .institucional .lista-redes .icon-bold {
background-color: transparent;
color: #444;
border-radius: 20px;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
-o-border-radius: 20px;
border: 2px solid #444;
}

#rodape .institucional, #rodape .pagamento-selos {
padding: 0 0 5px;
background-image: none;
width: auto;
margin: 0 auto;
}

#rodape .redes-sociais {
width: 220px;
height: 410px;
padding: 0 10px;
position: absolute;
top: 0;
bottom: 0;
background: url(../img/padrao-rodape.png) #f7f7f7;
box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3);
}

.tema-pequeno #rodape .redes-sociais {
width: 220px;
}

#rodape .caixa-facebook {
text-align: center;
margin: 0 0 15px;
background-color: #fff;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
border-radius: 4px;
padding: 5px 0;
width: 220px;
height: 260px;
}
    
.menu .nivel-dois li:hover, .menu.lateral.outras .nivel-um li:hover a {
background-color: rgba(0, 0, 0, 0);
}
        
.menu.lateral .ativo {
background-color: rgba(0, 0, 0, 0);
}

.produto .conteiner-imagem > div {
max-width: 100%;
padding: 5px;
box-shadow: 0 0 5px rgba(0, 0, 0, 0);
margin-bottom: 10px;
position: relative;
border: 1px dashed #cccccc;
}

.produto-compartilhar .lista-favoritos {
line-height: 30px;
font-weight: 600;
display: none;
padding: 0 10px;
}

.produto-compartilhar .lista-redes {
float: right;
display: none;
}

.abas-custom .nav-tabs {
border: none;
display: none;
}

.abas-custom .tab-content {
padding: 20px;
box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}

.conteudo>.row-fluid {
margin-bottom:20px;
margin-top: -12px;
}

.produto > .row-fluid:first-child {
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 0px solid rgba(0, 0, 0, 0.1);
}

.direitos-reservados {
background-color: #FFF;
border-top: 1px solid #ddd;
position: relative;
z-index: 10;
font-size: 11px;
width: 1020px;
margin: 0 auto;
}

.produto .nome-produto {
font-size: 24px;
line-height: normal;
margin: 0;
}

.atributos div ul {
margin: 7px 0 0;
}

.atributos div ul li {
float: left;
line-height: normal;
}

.atributos ul li a {
box-shadow: 0 0 0px rgba(0, 0, 0, 0);
margin: 0 2px 2px 0;
position: relative;
}

.atributo-comum a span {
padding: 0px 15px;
min-width: 10px;
min-height: 25px;
line-height: 25px;
text-align: center;
font-weight: 500;
color: #666;
font-size: 12px;
background-color: #efefef;
margin: 2px 0px;
}

.atributo-comum a span:hover {
background-color: #da3d44;
color: #FFFFFF;
}

.atributo-comum a span:active {
background-color: #da3d44;
color: #FFFFFF;
}

.atributo-comum a span:visited {
background-color: #da3d44;
color: #FFFFFF;
}

.atributo-comum a:hover span, .atributo-comum .active a span {
background-color: #da3d44;
color: #FFFFFF;
}

.atributos ul li a:hover, .atributos ul li.active a {
border-width: 0px;
border-style: solid;
margin: 0;
}

.tema-pequeno .produto .acoes-produto .preco-produto .preco-venda {
font-size: 28px;
font-weight: 700;
}

.tema-pequeno .produto .acoes-produto .preco-produto .titulo {
font-size: 28px;
font-weight: 700;
}

.preco-produto .titulo {
font-size: 24px;
white-space: nowrap;
font-weight: 700;
}

.produto .acoes-produto .comprar span {
display: none;
font-size: 11px;
margin: 5px 0 0 5px;
}

.sugestoes {
background-color: #FFF;
padding: 0;
box-shadow: 0 0 0px rgba(0, 0, 0, 0);

}

.pagamento-selos {
background-color: #FFFFFF;
height: 175px;
}

#rodape .titulo {
display: block;
font-size: 18px;
padding: 5px 0;
margin-bottom: 10px;
border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.conteiner-principal .conteiner {
background-color: #fff;
box-shadow: 0 3px 10px 0 rgba(0,0,0,0.15);
}

.links-rodape ul li {
list-style-image: none;
list-style-position: inside;
line-height: 25px;
}

.cabecalho-interno .titulo small {
font-size: 19px;
text-transform: none;
font-weight: 300;
line-height: 31px;
color: #666;
}

.alert-info {
background-color: #fbf6cb;
border-color: #eadd6f;
color: #988414;
}

.caixa-info {
padding: 10px 15px;
margin: 0 0 10px;
background-color: rgba(0,0,0,0.04);
border: 0px solid #fff;
box-shadow: 0 0 0px rgba(0,0,0,0.3);
}

.caixa-sombreada {
padding: 0px;
box-shadow: 0 0 0px rgba(0,0,0,0.25);
}

.resumo-compra .tabela-carrinho {
margin: 0 0 20px;
border: 1px solid #e5e5e5;
}

.preco-produto strong.titulo {
font-size: 24px;
white-space: nowrap;
background: none;
padding: 0px;
}

.conteiner-principal .conteiner {
background-color: #fff;
box-shadow: 0 0px 0px 0 rgba(0,0,0,0.15);
}

.flexslider {
  background: 0;
  margin: 0;
  border: 0px solid transparent;
  overflow: hidden;
}
.flexslider {
  margin: -25px 0 0 0;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  -webkit-border-radius: 0px; 
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px; 
  box-shadow: 0 0px 0px rgba(0,0,0,.2); 
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2); 
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  zoom: 1;
}

.span4 .pagamento {
width:360px;
}

.gateways-rodape li:nth-child(odd) {
  border-right: 0px solid #fff;
}
.gateways-rodape li {
  padding: 5px 0px;
  line-height: normal;
  width: 115px;
  text-align: center;
}

.componente .sobre {
display:none;
}

.produto .acoes-flutuante .botao.principal:hover {
background-color: #DA3D44;
}


.comprar .botao.principal:hover {
background-color: #DA3D44;
}
